-- Verify gaia:api_2016_03_16_create_table_doctoraccount on mysql

BEGIN;

  SELECT `id`, `doctor_id`, `province_id`, `city_id`, `bank`, `account_name`, `account_number`, `country_id`
  FROM `api_doctoraccount` LIMIT 1;

ROLLBACK;
